$heebo: 'Heebo', sans-serif;
$montserrat: 'Montserrat', sans-serif;
$darkgray:#494848;
$gray: #292727;
$lightgray:#F6F6F6;
$textdarkgray:#504F4D;
$textdarkgraytransparent:rgba(80, 79, 77, 0.2);
$textgray: #757268;
$textlightgray:#9C9C9C;
$gold:#DCC177;
$titleHeight: 40px;


@mixin box-shadow($prop) {
    -webkit-box-shadow: $prop;
    -moz-box-shadow: $prop;
    box-shadow: $prop;
}
